/*
  InfoPlist.strings
  Umsatz

  Created by Michael on 14/07/15.
  Copyright (c) 2015 MOApp Software Manufactory. All rights reserved.
*/


CFBundleDisplayName = "Umsatz 2026";
CFBundleName = "Umsatz 2026";
NSHumanReadableCopyright = "\nMay the tax office be with you!\n\nSome rights reserved.\n© 2003-2026 MOApp Software.";
NSAppleEventsUsageDescription = "Umsatz verwendet AppleScript, um Posten aus anderen Programmen importieren zu können. Ohne diese Erlaubnis funktioniert der Import aus GrandTotal, MoneyMoney und Receipts nicht.";
